package com.ruoyi.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.business.domain.Apply;
import com.ruoyi.business.domain.ApplyRebot;
import com.ruoyi.business.domain.vo.ListApplyVO;

import java.util.List;

/**
 * 应用机器人关联关系
 * 
 * @author LiuChengRan
 * @date 2024-06-13
 */
public interface ApplyRebotMapper extends BaseMapper<ApplyRebot>
{

    /**
     * 查询应用信息管理列表
     * 
     * @param applyRebot 应用信息管理
     * @return 应用信息管理集合
     */
    List<ApplyRebot> selectApplyRebotList(ApplyRebot applyRebot);



}
